Subject: Re: [EDUC] Censure Ghislain Dominé ?(article de Slate)
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Sun, 26 Oct 2014 23:06:41 +0100
List-Id: <educ.april.org>

Le 26/10/2014 22:12, Dominique Couturier a écrit :
> Quelqu'un est au courant de cela?
>
>
> http://www.slate.fr/story/93895/education-numerique-censure
>
> Vendredi, un enseignant d'histoire-géographie spécialiste du 
> numérique, chef de projets numériques 
> <https://www.linkedin.com/pub/ghislain-domin%C3%A9/95/826/951> chez 
> Canopé (le réseau de création et d'accompagnement pédagogique du 
> ministère, ex-CNDP), Ghislain Dominé, a dû fermer son blog^[1] 
> <http://www.slate.fr/story/93895/education-numerique-censure#1> et 
> supprimer son dernier billet.
>
> Alertée sur Twitter, je suis allée lire le post en question 
> <http://webcache.googleusercontent.com/search?q=cache:lmobQm2zZhsJ:lannoy29.wordpress.com/2014/10/23/de-lincertitude-2-0/+&cd=1&hl=fr&ct=clnk&gl=fr&client=firefox-a> 
> grâce à des amis qui avaient conservé un lien vers le texte en cache. 
> Il n’y a rien de scandaleux.
>
> Il s'agit d'une critique de la stratégie numérique de l'Education 
> nationale. Une analyse de la pensée magique qui, dans l’école, 
> consiste à dire que l’achat de matériel, par ailleurs onéreux, va 
> changer les pédagogies, la transmission et faire progresser les élèves.
>
> Voici comment l’auteur résume sa pensée sur l’état de la réflexion 
> autour du numérique à l’école:
>
>     /«L’illusion technologique, l’inertie de notre système éducatif,
>     l’échec d’un évangélisme digital.»/
>
> Et, Lannoy29, c’est son nom sur Twitter, s’interroge sur les paroles 
> creuses, du type «le numérique est un acteur majeur» alors que les 
> contenus et les pratiques pédagogiques sont, eux, très peu discutés.
>
> Il s’interroge sur l’avenir d’une illusion (...)
>
> Lire la suite sur Slate
>
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

Bonsoir,
Merci pour ce lien fort intéressant et en furetant via les liens de ses 
amis notamment, je suis tombé sur celui-là tout aussi intéressant :
http://sicestpasmalheureux.com/2014/10/21/pourquoi-je-quitte-le-programme-de-formateur-apple-professional-development/#more-2475

j'en tirerai cette phrase en particulier : "J’ai besoin que mes élèves 
aient accès à du contenu quel que soit le matériel qu’ils ont chez eux. 
C’est pourquoi je me suis orienté vers des services et des dispositifs 
multiplateformes."
et celle-ci : "Mais si on veut faire entrer l’école dans l’ère du 
numérique, il faut privilégier des usages transposables partout"

ça fait du bien de lire ce genre de choses .... ;-)

Sinon, pour le texte de départ que tu nous proposes, je suis assez 
d'accord avec son constat et ne comprend pas bien cette histoire de 
censure qui n'en est pas une selon l'auteur ....
C'est ce qu'on dit tous ici il me semble : d'abord quoi et ensuite 
comment ? Non ?

Librement
William

P.S : encore désolé pour le double-post perso (*$ù$*ù$$*ù$ de TB)

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ